XCB 1.12

Data Fields
xcb_x_print_print_input_selected_reply_t Struct Reference
XCB XPrint API

xcb_x_print_print_input_selected_reply_t More...

`#include <xprint.h>`

## Data Fields
uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
uint32_t | event_mask
uint32_t | all_events_mask

## Detailed Description

xcb_x_print_print_input_selected_reply_t

The documentation for this struct was generated from the following file:

- xprint.h